[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Tarball 1.1.3 installation error

From: Fuzzy <gyvrybt02_at_sneakemail.com>
Date: 2005-01-31 22:09:05 CET

On Mon, 31 Jan 2005, Max Bowsher maxb-at-ukf.net wrote:

> Something's screwed up in your build: It didn't attempt to install apr and
> aprutil at all.
>
> That had follow-on effects throughout the rest of the install. It's probably
> also looking into where the "/usr/local/apr" paths came from.
>
> Max.

Could that be because of the `--without-apxs' flag at all? It wouldn't get past the make without it as there is a version of apache installed (which I don't want subversion to have anything to do with, hence the --without-apache flag!) already (httpd-2.0.43).

I don't want to use apache with subversion, I just want to use svnserve, hence not bothering to update apache.

The apr version there *is* the version subversion installed at least:

su-2.05a# /usr/local/apr/bin/apr-config --version
0.9.5

-Fuzzy.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Jan 31 22:11:25 2005

This is an archived mail posted to the Subversion Users mailing list.